Subject: Ticket Assigned - Shipment elay
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 21 Oct 2019 19:03:42 +0000

Hi Fauzan Musalman,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Shipment elay Hi Dear customer,     Thank you for getting in touch with us.  I see that your order has been delayed, and I am really sorry for the inconvenience caused to you. I know that you are waiting for your shopping to arrive soon, and I assure you that our team is working hard to get it to you as soon as possible.     Feel free to get in touch with us for further assistance.  Your friends, The Support Team. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/182325